## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iBillboardEventHandler Member List

This is the complete list of members for iBillboardEventHandler, including all inherited members.

DoubleClick(iBillboard *billboard, int mouse_button, int mousex, int mousey)=0 | iBillboardEventHandler | `[pure virtual]`
MouseMove(iBillboard *billboard, int mouse_button, int mousex, int mousey)=0 | iBillboardEventHandler | `[pure virtual]`
MouseMoveAway(iBillboard *billboard, int mouse_button, int mousex, int mousey)=0 | iBillboardEventHandler | `[pure virtual]`
Select(iBillboard *billboard, int mouse_button, int mousex, int mousey)=0 | iBillboardEventHandler | `[pure virtual]`
Unselect(iBillboard *billboard, int mouse_button, int mousex, int mousey)=0 | iBillboardEventHandler | `[pure virtual]`